{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "Microsoft.Azure.Functions.Worker.Extensions/1.0.0": {
        "dependencies": {
          "Microsoft.Azure.WebJobs.Extensions.DurableTask": "3.12.3",
          "Microsoft.Azure.WebJobs.Extensions.Storage.Queues": "5.3.7",
          "Microsoft.NET.Sdk.Functions": "4.6.0",
          "System.Reactive.Reference": "4.4.0.0"
        },
        "runtime": {
          "Microsoft.Azure.Functions.Worker.Extensions.dll": {}
        }
      },
      "Azure.Core/1.50.0": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "8.0.0",
          "System.ClientModel": "1.8.0",
          "System.Memory.Data": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/Azure.Core.dll": {
            "assemblyVersion": "1.50.0.0",
            "fileVersion": "1.5000.25.55604"
          }
        }
      },
      "Azure.Data.Tables/12.11.0": {
        "dependencies": {
          "Azure.Core": "1.50.0"
        },
        "runtime": {
          "lib/net8.0/Azure.Data.Tables.dll": {
            "assemblyVersion": "12.11.0.0",
            "fileVersion": "12.1100.25.25502"
          }
        }
      },
      "Azure.Identity/1.17.1": {
        "dependencies": {
          "Azure.Core": "1.50.0",
          "Microsoft.Identity.Client": "4.78.0",
          "Microsoft.Identity.Client.Extensions.Msal": "4.78.0"
        },
        "runtime": {
          "lib/net8.0/Azure.Identity.dll": {
            "assemblyVersion": "1.17.1.0",
            "fileVersion": "1.1700.125.56903"
          }
        }
      },
      "Azure.Storage.Blobs/12.27.0": {
        "dependencies": {
          "Azure.Core": "1.50.0",
          "Azure.Storage.Common": "12.26.0"
        },
        "runtime": {
          "lib/net8.0/Azure.Storage.Blobs.dll": {
            "assemblyVersion": "12.27.0.0",
            "fileVersion": "12.2700.26.5804"
          }
        }
      },
      "Azure.Storage.Common/12.26.0": {
        "dependencies": {
          "Azure.Core": "1.50.0",
          "System.IO.Hashing": "10.0.1"
        },
        "runtime": {
          "lib/net8.0/Azure.Storage.Common.dll": {
            "assemblyVersion": "12.26.0.0",
            "fileVersion": "12.2600.26.5804"
          }
        }
      },
      "Azure.Storage.Queues/12.24.0": {
        "dependencies": {
          "Azure.Core": "1.50.0",
          "Azure.Storage.Common": "12.26.0"
        },
        "runtime": {
          "lib/net8.0/Azure.Storage.Queues.dll": {
            "assemblyVersion": "12.24.0.0",
            "fileVersion": "12.2400.25.51304"
          }
        }
      },
      "Castle.Core/5.2.1": {
        "dependencies": {
          "System.Diagnostics.EventLog": "8.0.1"
        },
        "runtime": {
          "lib/net6.0/Castle.Core.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.2.1.0"
          }
        }
      },
      "Google.Protobuf/3.21.5": {
        "runtime": {
          "lib/net5.0/Google.Protobuf.dll": {
            "assemblyVersion": "3.21.5.0",
            "fileVersion": "3.21.5.0"
          }
        }
      },
      "Grpc.AspNetCore/2.49.0": {
        "dependencies": {
          "Google.Protobuf": "3.21.5",
          "Grpc.AspNetCore.Server.ClientFactory": "2.49.0"
        }
      },
      "Grpc.AspNetCore.Server/2.49.0": {
        "dependencies": {
          "Grpc.Net.Common": "2.49.0"
        },
        "runtime": {
          "lib/net7.0/Grpc.AspNetCore.Server.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.49.0.0"
          }
        }
      },
      "Grpc.AspNetCore.Server.ClientFactory/2.49.0": {
        "dependencies": {
          "Grpc.AspNetCore.Server": "2.49.0",
          "Grpc.Net.ClientFactory": "2.49.0"
        },
        "runtime": {
          "lib/net7.0/Grpc.AspNetCore.Server.ClientFactory.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.49.0.0"
          }
        }
      },
      "Grpc.Core.Api/2.49.0": {
        "runtime": {
          "lib/netstandard2.1/Grpc.Core.Api.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.49.0.0"
          }
        }
      },
      "Grpc.Net.Client/2.49.0": {
        "dependencies": {
          "Grpc.Net.Common": "2.49.0",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.3"
        },
        "runtime": {
          "lib/net7.0/Grpc.Net.Client.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.49.0.0"
          }
        }
      },
      "Grpc.Net.ClientFactory/2.49.0": {
        "dependencies": {
          "Grpc.Net.Client": "2.49.0"
        },
        "runtime": {
          "lib/net7.0/Grpc.Net.ClientFactory.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.49.0.0"
          }
        }
      },
      "Grpc.Net.Common/2.49.0": {
        "dependencies": {
          "Grpc.Core.Api": "2.49.0"
        },
        "runtime": {
          "lib/net7.0/Grpc.Net.Common.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.49.0.0"
          }
        }
      },
      "Microsoft.ApplicationInsights/2.23.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.ApplicationInsights.dll": {
            "assemblyVersion": "2.23.0.29",
            "fileVersion": "2.23.0.29"
          }
        }
      },
      "Microsoft.AspNet.WebApi.Client/5.2.8": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.1",
          "Newtonsoft.Json.Bson": "1.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/System.Net.Http.Formatting.dll": {
            "assemblyVersion": "5.2.8.0",
            "fileVersion": "5.2.34876.0"
          }
        }
      },
      "Microsoft.AspNetCore.JsonPatch/2.2.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNetCore.JsonPatch.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.18316"
          }
        }
      },
      "Microsoft.AspNetCore.Mvc.Core/2.2.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "8.0.1",
          "Microsoft.Extensions.DependencyModel": "2.1.0",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.3"
        }
      },
      "Microsoft.AspNetCore.Mvc.Formatters.Json/2.2.0": {
        "dependencies": {
          "Microsoft.AspNetCore.JsonPatch": "2.2.0",
          "Microsoft.AspNetCore.Mvc.Core": "2.2.0"
        }
      },
      "Microsoft.AspNetCore.Mvc.WebApiCompatShim/2.2.0": {
        "dependencies": {
          "Microsoft.AspNet.WebApi.Client": "5.2.8",
          "Microsoft.AspNetCore.Mvc.Core": "2.2.0",
          "Microsoft.AspNetCore.Mvc.Formatters.Json": "2.2.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNetCore.Mvc.WebApiCompatShim.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.0"
          }
        }
      },
      "Microsoft.Azure.DurableTask.ApplicationInsights/0.10.0": {
        "dependencies": {
          "Microsoft.ApplicationInsights": "2.23.0",
          "Microsoft.Azure.DurableTask.Core": "3.7.1",
          "Microsoft.Bcl.AsyncInterfaces": "8.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/DurableTask.ApplicationInsights.dll": {
            "assemblyVersion": "0.10.0.0",
            "fileVersion": "0.10.0.4735"
          }
        }
      },
      "Microsoft.Azure.DurableTask.AzureStorage/2.8.3": {
        "dependencies": {
          "Azure.Data.Tables": "12.11.0",
          "Azure.Storage.Blobs": "12.27.0",
          "Azure.Storage.Queues": "12.24.0",
          "Microsoft.Azure.DurableTask.Core": "3.7.1",
          "Microsoft.Bcl.AsyncInterfaces": "8.0.0",
          "System.Linq.Async": "6.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/DurableTask.AzureStorage.dll": {
            "assemblyVersion": "2.8.0.0",
            "fileVersion": "2.8.3.4735"
          }
        }
      },
      "Microsoft.Azure.DurableTask.Core/3.7.1": {
        "dependencies": {
          "Castle.Core": "5.2.1",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.3",
          "Newtonsoft.Json": "13.0.1",
          "System.Reactive.Compatibility": "4.4.1",
          "System.Reactive.Core": "4.4.1"
        },
        "runtime": {
          "lib/netstandard2.0/DurableTask.Core.dll": {
            "assemblyVersion": "3.7.0.0",
            "fileVersion": "3.7.1.4735"
          }
        }
      },
      "Microsoft.Azure.WebJobs/3.0.45": {
        "dependencies": {
          "Microsoft.Azure.WebJobs.Core": "3.0.45",
          "Microsoft.Extensions.Configuration.Json": "8.0.1",
          "Microsoft.Extensions.Hosting": "8.0.1",
          "Microsoft.Extensions.Logging": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.3",
          "Microsoft.Extensions.Logging.Configuration": "8.0.1",
          "Newtonsoft.Json": "13.0.1",
          "System.Memory.Data": "8.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Azure.WebJobs.Host.dll": {
            "assemblyVersion": "3.0.45.0",
            "fileVersion": "3.0.45.26113"
          }
        }
      },
      "Microsoft.Azure.WebJobs.Core/3.0.45": {
        "dependencies": {
          "System.Memory.Data": "8.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Azure.WebJobs.dll": {
            "assemblyVersion": "3.0.45.0",
            "fileVersion": "3.0.45.26113"
          }
        }
      },
      "Microsoft.Azure.WebJobs.Extensions/3.0.6": {
        "dependencies": {
          "Microsoft.Azure.WebJobs": "3.0.45",
          "Microsoft.Azure.WebJobs.Host.Storage": "3.0.14",
          "ncrontab.signed": "3.3.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Azure.WebJobs.Extensions.dll": {
            "assemblyVersion": "3.0.6.0",
            "fileVersion": "3.0.6.0"
          }
        }
      },
      "Microsoft.Azure.WebJobs.Extensions.DurableTask/3.12.3": {
        "dependencies": {
          "Azure.Identity": "1.17.1",
          "Microsoft.AspNetCore.Mvc.WebApiCompatShim": "2.2.0",
          "Microsoft.Azure.DurableTask.ApplicationInsights": "0.10.0",
          "Microsoft.Azure.DurableTask.AzureStorage": "2.8.3",
          "Microsoft.Azure.DurableTask.Core": "3.7.1",
          "Microsoft.Azure.WebJobs": "3.0.45",
          "Microsoft.Azure.WebJobs.Extensions.Rpc": "3.0.39",
          "Microsoft.Extensions.Azure": "1.13.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Azure.WebJobs.Extensions.DurableTask.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.12.3.0"
          }
        }
      },
      "Microsoft.Azure.WebJobs.Extensions.Http/3.2.0": {
        "dependencies": {
          "Microsoft.AspNet.WebApi.Client": "5.2.8",
          "Microsoft.AspNetCore.Mvc.Formatters.Json": "2.2.0",
          "Microsoft.AspNetCore.Mvc.WebApiCompatShim": "2.2.0",
          "Microsoft.Azure.WebJobs": "3.0.45"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Azure.WebJobs.Extensions.Http.dll": {
            "assemblyVersion": "3.2.0.0",
            "fileVersion": "3.2.0.0"
          }
        }
      },
      "Microsoft.Azure.WebJobs.Extensions.Rpc/3.0.39": {
        "dependencies": {
          "Grpc.AspNetCore": "2.49.0",
          "Microsoft.Azure.WebJobs.Rpc.Core": "3.0.39"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Azure.WebJobs.Extensions.Rpc.dll": {
            "assemblyVersion": "3.0.39.0",
            "fileVersion": "3.0.39.0"
          }
        }
      },
      "Microsoft.Azure.WebJobs.Extensions.Storage.Queues/5.3.7": {
        "dependencies": {
          "Azure.Storage.Queues": "12.24.0",
          "Microsoft.Azure.WebJobs": "3.0.45",
          "Microsoft.Extensions.Azure": "1.13.1",
          "Microsoft.Extensions.Hosting": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Azure.WebJobs.Extensions.Storage.Queues.dll": {
            "assemblyVersion": "5.3.7.0",
            "fileVersion": "5.300.725.52902"
          }
        }
      },
      "Microsoft.Azure.WebJobs.Host.Storage/3.0.14": {
        "dependencies": {
          "Microsoft.Azure.WebJobs": "3.0.45",
          "WindowsAzure.Storage": "9.3.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Azure.WebJobs.Host.Storage.dll": {
            "assemblyVersion": "3.0.14.0",
            "fileVersion": "3.0.14.0"
          }
        }
      },
      "Microsoft.Azure.WebJobs.Rpc.Core/3.0.39": {
        "dependencies": {
          "Microsoft.Azure.WebJobs": "3.0.45"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Azure.WebJobs.Rpc.Core.dll": {
            "assemblyVersion": "3.0.39.0",
            "fileVersion": "3.0.39.0"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.DotNet.PlatformAbstractions/2.1.0": {
        "runtime": {
          "lib/netstandard1.3/Microsoft.DotNet.PlatformAbstractions.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "Microsoft.Extensions.Azure/1.13.1": {
        "dependencies": {
          "Azure.Core": "1.50.0",
          "Azure.Identity": "1.17.1",
          "Microsoft.Extensions.Configuration.Binder": "8.0.2",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Logging": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.3",
          "Microsoft.Extensions.Options": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Azure.dll": {
            "assemblyVersion": "1.13.1.0",
            "fileVersion": "1.1300.125.56904"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/8.0.2": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.724.31311"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/8.0.1": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.724.31311"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.FileExtensions": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Configuration.UserSecrets/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Json": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.UserSecrets.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.2": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.DependencyModel/2.1.0": {
        "dependencies": {
          "Microsoft.DotNet.PlatformAbstractions": "2.1.0",
          "Newtonsoft.Json": "13.0.1"
        },
        "runtime": {
          "lib/netstandard1.6/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Diagnostics.Abstractions": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Diagnostics.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.Abstractions/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Options": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Hosting/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Binder": "8.0.2",
          "Microsoft.Extensions.Configuration.FileExtensions": "8.0.1",
          "Microsoft.Extensions.Configuration.Json": "8.0.1",
          "Microsoft.Extensions.Configuration.UserSecrets": "8.0.1",
          "Microsoft.Extensions.DependencyInjection": "8.0.1",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Diagnostics": "8.0.1",
          "Microsoft.Extensions.Hosting.Abstractions": "8.0.1",
          "Microsoft.Extensions.Logging": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.3",
          "Microsoft.Extensions.Logging.Configuration": "8.0.1",
          "Microsoft.Extensions.Logging.Console": "8.0.1",
          "Microsoft.Extensions.Logging.Debug": "8.0.1",
          "Microsoft.Extensions.Logging.EventLog": "8.0.1",
          "Microsoft.Extensions.Logging.EventSource": "8.0.1",
          "Microsoft.Extensions.Options": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Hosting.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Diagnostics.Abstractions": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Logging/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.3",
          "Microsoft.Extensions.Options": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/8.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1325.6609"
          }
        }
      },
      "Microsoft.Extensions.Logging.Configuration/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Binder": "8.0.2",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Logging": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.3",
          "Microsoft.Extensions.Options": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Configuration.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Logging.Console/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Logging": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.3",
          "Microsoft.Extensions.Logging.Configuration": "8.0.1",
          "Microsoft.Extensions.Options": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Console.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Logging.Debug/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Logging": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Debug.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventLog/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Logging": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.3",
          "Microsoft.Extensions.Options": "8.0.2",
          "System.Diagnostics.EventLog": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.EventLog.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventSource/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Logging": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.3",
          "Microsoft.Extensions.Options": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.EventSource.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Options/8.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.224.6711"
          }
        }
      },
      "Microsoft.Identity.Client/4.78.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "8.14.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Identity.Client.dll": {
            "assemblyVersion": "4.78.0.0",
            "fileVersion": "4.78.0.0"
          }
        }
      },
      "Microsoft.Identity.Client.Extensions.Msal/4.78.0": {
        "dependencies": {
          "Microsoft.Identity.Client": "4.78.0",
          "System.Security.Cryptography.ProtectedData": "4.5.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Identity.Client.Extensions.Msal.dll": {
            "assemblyVersion": "4.78.0.0",
            "fileVersion": "4.78.0.0"
          }
        }
      },
      "Microsoft.IdentityModel.Abstractions/8.14.0": {
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "8.14.0.0",
            "fileVersion": "8.14.0.60815"
          }
        }
      },
      "Microsoft.NET.Sdk.Functions/4.6.0": {
        "dependencies": {
          "Microsoft.Azure.WebJobs": "3.0.45",
          "Microsoft.Azure.WebJobs.Extensions": "3.0.6",
          "Microsoft.Azure.WebJobs.Extensions.Http": "3.2.0",
          "Newtonsoft.Json": "13.0.1"
        }
      },
      "ncrontab.signed/3.3.0": {
        "runtime": {
          "lib/netstandard1.0/NCrontab.Signed.dll": {
            "assemblyVersion": "3.2.20120.0",
            "fileVersion": "3.2.20120.652"
          }
        }
      },
      "Newtonsoft.Json/13.0.1": {
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.1.25517"
          }
        }
      },
      "Newtonsoft.Json.Bson/1.0.1": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.1"
        },
        "runtime": {
          "lib/netstandard1.3/Newtonsoft.Json.Bson.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.1.20722"
          }
        }
      },
      "System.ClientModel/1.8.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "8.0.3",
          "System.Memory.Data": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/System.ClientModel.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.800.25.55302"
          }
        }
      },
      "System.Diagnostics.EventLog/8.0.1": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.IO.Hashing/10.0.1": {
        "runtime": {
          "lib/net8.0/System.IO.Hashing.dll": {
            "assemblyVersion": "10.0.0.1",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Linq.Async/6.0.1": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Linq.Async.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1.35981"
          }
        }
      },
      "System.Memory.Data/8.0.1": {
        "runtime": {
          "lib/net8.0/System.Memory.Data.dll": {
            "assemblyVersion": "8.0.0.1",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Reactive.Compatibility/4.4.1": {
        "dependencies": {
          "System.Reactive.Core": "4.4.1",
          "System.Reactive.Interfaces": "4.4.1",
          "System.Reactive.Linq": "4.4.1",
          "System.Reactive.PlatformServices": "4.4.1",
          "System.Reactive.Providers": "4.4.1"
        }
      },
      "System.Reactive.Core/4.4.1": {
        "runtime": {
          "lib/netstandard2.0/System.Reactive.Core.dll": {
            "assemblyVersion": "3.0.6000.0",
            "fileVersion": "3.0.6000.0"
          }
        }
      },
      "System.Reactive.Interfaces/4.4.1": {
        "runtime": {
          "lib/netstandard2.0/System.Reactive.Interfaces.dll": {
            "assemblyVersion": "3.0.6000.0",
            "fileVersion": "3.0.6000.0"
          }
        }
      },
      "System.Reactive.Linq/4.4.1": {
        "runtime": {
          "lib/netstandard2.0/System.Reactive.Linq.dll": {
            "assemblyVersion": "3.0.6000.0",
            "fileVersion": "3.0.6000.0"
          }
        }
      },
      "System.Reactive.PlatformServices/4.4.1": {
        "runtime": {
          "lib/netstandard2.0/System.Reactive.PlatformServices.dll": {
            "assemblyVersion": "3.0.6000.0",
            "fileVersion": "3.0.6000.0"
          }
        }
      },
      "System.Reactive.Providers/4.4.1": {
        "runtime": {
          "lib/netstandard2.0/System.Reactive.Providers.dll": {
            "assemblyVersion": "3.0.6000.0",
            "fileVersion": "3.0.6000.0"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/4.5.0": {
        "runtime": {
          "lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.26515.6"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.26515.6"
          }
        }
      },
      "WindowsAzure.Storage/9.3.1": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.1"
        },
        "runtime": {
          "lib/netstandard1.3/Microsoft.WindowsAzure.Storage.dll": {
            "assemblyVersion": "9.3.1.0",
            "fileVersion": "9.3.1.0"
          }
        }
      },
      "System.Reactive.Reference/4.4.0.0": {
        "runtime": {
          "System.Reactive.dll": {
            "assemblyVersion": "4.4.0.0",
            "fileVersion": "4.4.1.57983"
          }
        }
      }
    }
  },
  "libraries": {
    "Microsoft.Azure.Functions.Worker.Extensions/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Azure.Core/1.50.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GBNKZEhdIbTXxedvD3R7I/yDVFX9jJJEz02kCziFSJxspSQ5RMHc3GktulJ1s7+ffXaXD7kMgrtdQTaggyInLw==",
      "path": "azure.core/1.50.0",
      "hashPath": "azure.core.1.50.0.nupkg.sha512"
    },
    "Azure.Data.Tables/12.11.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MabH2HegMvZA1ocaMhEfW/idyTa3CoH64s43/V9/KFRGdVqEj0EETvd3ItDe6Bbs2teiR40KE9Kz9NLDc5DJJw==",
      "path": "azure.data.tables/12.11.0",
      "hashPath": "azure.data.tables.12.11.0.nupkg.sha512"
    },
    "Azure.Identity/1.17.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MSZkBrctcpiGxs9Cvr2VKKoN6qFLZlP3I6xuCWJ9iTgitI5Rgxtk5gfOSpXPZE3+CJmZ/mnqpQyGyjawFn5Vvg==",
      "path": "azure.identity/1.17.1",
      "hashPath": "azure.identity.1.17.1.nupkg.sha512"
    },
    "Azure.Storage.Blobs/12.27.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zI5rg1tTtnA8T2g2/21l+1iIUdDjpEQQ0FI1BabJVEQJ1JUyTQKrc41eNabAHs0SBHprl6pu/6OqIMK9Ve+4tQ==",
      "path": "azure.storage.blobs/12.27.0",
      "hashPath": "azure.storage.blobs.12.27.0.nupkg.sha512"
    },
    "Azure.Storage.Common/12.26.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XaT6CDcSshZb7KaCTwc6m4EouZbLBg7ciOEpsJSdJCvkNsZJQCvPKw7V5TtXno19AA1NpwtsZriYque8mzbQVg==",
      "path": "azure.storage.common/12.26.0",
      "hashPath": "azure.storage.common.12.26.0.nupkg.sha512"
    },
    "Azure.Storage.Queues/12.24.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YSR051EMu421JZNCOyOB2JpVyA4bSW8CnbTYmYlwxsYIUJuwiMy2toSXIoq9RKG9PuBtnT5dS9M6QCYNGaswAw==",
      "path": "azure.storage.queues/12.24.0",
      "hashPath": "azure.storage.queues.12.24.0.nupkg.sha512"
    },
    "Castle.Core/5.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wHARzQA695jwwKreOzNsq54KiGqKP38tv8hi8e2FXDEC/sA6BtrX90tVPDkOfVu13PbEzr00TCV8coikl+D1Iw==",
      "path": "castle.core/5.2.1",
      "hashPath": "castle.core.5.2.1.nupkg.sha512"
    },
    "Google.Protobuf/3.21.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-d7zwRm0edg2cxqRynMD31F8HUUyicBT0l5M74EIsU6GAaq3dxxaZ/PpSPlso010W9nIXoVVKUYZSsiOspAOO/A==",
      "path": "google.protobuf/3.21.5",
      "hashPath": "google.protobuf.3.21.5.nupkg.sha512"
    },
    "Grpc.AspNetCore/2.49.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IHgWR8YcLnP2Rmz3guK1mOQVDLWL6XZdZT6ktHTTdlTm60FCVwtfrGmEdyu7lEsMzMd2vYHnZ1SwRzicMW4uoA==",
      "path": "grpc.aspnetcore/2.49.0",
      "hashPath": "grpc.aspnetcore.2.49.0.nupkg.sha512"
    },
    "Grpc.AspNetCore.Server/2.49.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-it0nmQi10S/cgC1nk/nVgQiYv5sd/IWnob8SsB3JEpbIFAAKaU6ZjdTKRiATunNtDb/IYBLGeo8BMDoxfewxyw==",
      "path": "grpc.aspnetcore.server/2.49.0",
      "hashPath": "grpc.aspnetcore.server.2.49.0.nupkg.sha512"
    },
    "Grpc.AspNetCore.Server.ClientFactory/2.49.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2a30ebIihiDcJsDq4GAil2LTNY4y4bgPZLpG06WNI/JuxDkRxoQ0myuRHdVlouQ1MzkjixQepEuRvHvNHgvk6w==",
      "path": "grpc.aspnetcore.server.clientfactory/2.49.0",
      "hashPath": "grpc.aspnetcore.server.clientfactory.2.49.0.nupkg.sha512"
    },
    "Grpc.Core.Api/2.49.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6OTcSQ8iML+xzmELhH4anUZlNM3dHDKPFBsMLSdiT80LJaaZKxwZml/K9ZdfLIjSR/EzdMZzzU2Avbedz4N7BA==",
      "path": "grpc.core.api/2.49.0",
      "hashPath": "grpc.core.api.2.49.0.nupkg.sha512"
    },
    "Grpc.Net.Client/2.49.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mLXxEJzqnRHseVzRCzSQznA7y8pcSStVbstLTUuQRulN7kREovh82ctNkGpkfwONi/DHoWscX9mJLiAmh0gjOQ==",
      "path": "grpc.net.client/2.49.0",
      "hashPath": "grpc.net.client.2.49.0.nupkg.sha512"
    },
    "Grpc.Net.ClientFactory/2.49.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4Ac7dsrARbcs1g2vrUSUadtZ0kIGTk6yhA5ccOBjgM+RTzY3L54TgMddmeaV7/Z4f9sZn6T1ls6FmUiG8Dms+Q==",
      "path": "grpc.net.clientfactory/2.49.0",
      "hashPath": "grpc.net.clientfactory.2.49.0.nupkg.sha512"
    },
    "Grpc.Net.Common/2.49.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-G0TVTS8fjCk8b7td/E7C8/ssJPm3JnGVBKsveoj/89PIwIee72qkXG+tVn5c1gwTanEFPdyPoydna/bmU/NAaw==",
      "path": "grpc.net.common/2.49.0",
      "hashPath": "grpc.net.common.2.49.0.nupkg.sha512"
    },
    "Microsoft.ApplicationInsights/2.23.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nWArUZTdU7iqZLycLKWe0TDms48KKGE6pONH2terYNa8REXiqixrMOkf1sk5DHGMaUTqONU2YkS4SAXBhLStgw==",
      "path": "microsoft.applicationinsights/2.23.0",
      "hashPath": "microsoft.applicationinsights.2.23.0.nupkg.sha512"
    },
    "Microsoft.AspNet.WebApi.Client/5.2.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dkGLm30CxLieMlUO+oQpJw77rDs0IIx/w3lIHsp+8X94HXCsUfLYuFmlZPsQDItC0O2l1ZlWeKLkZX7ZiNRekw==",
      "path": "microsoft.aspnet.webapi.client/5.2.8",
      "hashPath": "microsoft.aspnet.webapi.client.5.2.8.nupkg.sha512"
    },
    "Microsoft.AspNetCore.JsonPatch/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o9BB9hftnCsyJalz9IT0DUFxz8Xvgh3TOfGWolpuf19duxB4FySq7c25XDYBmBMS+sun5/PsEUAi58ra4iJAoA==",
      "path": "microsoft.aspnetcore.jsonpatch/2.2.0",
      "hashPath": "microsoft.aspnetcore.jsonpatch.2.2.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Mvc.Core/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ALiY4a6BYsghw8PT5+VU593Kqp911U3w9f/dH9/ZoI3ezDsDAGiObqPu/HP1oXK80Ceu0XdQ3F0bx5AXBeuN/Q==",
      "path": "microsoft.aspnetcore.mvc.core/2.2.0",
      "hashPath": "microsoft.aspnetcore.mvc.core.2.2.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Mvc.Formatters.Json/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ScWwXrkAvw6PekWUFkIr5qa9NKn4uZGRvxtt3DvtUrBYW5Iu2y4SS/vx79JN0XDHNYgAJ81nVs+4M7UE1Y/O+g==",
      "path": "microsoft.aspnetcore.mvc.formatters.json/2.2.0",
      "hashPath": "microsoft.aspnetcore.mvc.formatters.json.2.2.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Mvc.WebApiCompatShim/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YKovpp46Fgah0N8H4RGb+7x9vdjj50mS3NON910pYJFQmn20Cd1mYVkTunjy/DrZpvwmJ8o5Es0VnONSYVXEAQ==",
      "path": "microsoft.aspnetcore.mvc.webapicompatshim/2.2.0",
      "hashPath": "microsoft.aspnetcore.mvc.webapicompatshim.2.2.0.nupkg.sha512"
    },
    "Microsoft.Azure.DurableTask.ApplicationInsights/0.10.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sQVeYEvnLmTxa9RAsHZw3Q81kOCOVUpfY/dFF/zRFosvYyuZRzHXmsgWx0Pw23gZMGa6KidxM7GO0nw499sR/w==",
      "path": "microsoft.azure.durabletask.applicationinsights/0.10.0",
      "hashPath": "microsoft.azure.durabletask.applicationinsights.0.10.0.nupkg.sha512"
    },
    "Microsoft.Azure.DurableTask.AzureStorage/2.8.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yXxVQ0Exfgh9o3fCsY+oZZLfwogdfUOWuA+xixY+UgSlfHqMCtbV/NFHVRPEr0iuaXD99U8nB9R+Z/ndxr0Xlw==",
      "path": "microsoft.azure.durabletask.azurestorage/2.8.3",
      "hashPath": "microsoft.azure.durabletask.azurestorage.2.8.3.nupkg.sha512"
    },
    "Microsoft.Azure.DurableTask.Core/3.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OGBnNs+bqrht4Rs9Uc6LB6GHTwBpoBOu0l5cWcQJwLmeGwRWZbnXGXR8t8tkZJt6ERK8KHt3XI8jXvao2gEOYg==",
      "path": "microsoft.azure.durabletask.core/3.7.1",
      "hashPath": "microsoft.azure.durabletask.core.3.7.1.nupkg.sha512"
    },
    "Microsoft.Azure.WebJobs/3.0.45": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SpAKlnv86/D3wwpTAHYvKk/abV47rIKw3kLYITv899Tek/exuD0WOtwdCe2fWjExeYxm8kuXDAIuTAvZCZDrZg==",
      "path": "microsoft.azure.webjobs/3.0.45",
      "hashPath": "microsoft.azure.webjobs.3.0.45.nupkg.sha512"
    },
    "Microsoft.Azure.WebJobs.Core/3.0.45": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rlBMok9U4aqVT6B4guCmilW2dbw6qcxltckcaCOLSZTvbJOcHcuIpXSjqUMKieph+JHLUCmRt28AXHn5ew6YIQ==",
      "path": "microsoft.azure.webjobs.core/3.0.45",
      "hashPath": "microsoft.azure.webjobs.core.3.0.45.nupkg.sha512"
    },
    "Microsoft.Azure.WebJobs.Extensions/3.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-y7RgGsJFHhlD/2SIoQpgyjM1By9sbBpY9YaQCS183z743rErqBGAO3BrJ01z52IIveP2NW/7qLD1zm/bFI2MPg==",
      "path": "microsoft.azure.webjobs.extensions/3.0.6",
      "hashPath": "microsoft.azure.webjobs.extensions.3.0.6.nupkg.sha512"
    },
    "Microsoft.Azure.WebJobs.Extensions.DurableTask/3.12.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-75wrso+sAx2cisbHrY/la7cOc50qhLSVQdpZIYBYZErH7QKduud5aQNML1MvTMNJXeuoTnHhY7HavtVO2AkF/w==",
      "path": "microsoft.azure.webjobs.extensions.durabletask/3.12.3",
      "hashPath": "microsoft.azure.webjobs.extensions.durabletask.3.12.3.nupkg.sha512"
    },
    "Microsoft.Azure.WebJobs.Extensions.Http/3.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IXLuo5fOliOYKUZjWO5kQ/j3XblM9TNnk1agjzNYkubpDXq6M436GihaVzwTeQlX279P3G1KquS6I+b7pXaFuQ==",
      "path": "microsoft.azure.webjobs.extensions.http/3.2.0",
      "hashPath": "microsoft.azure.webjobs.extensions.http.3.2.0.nupkg.sha512"
    },
    "Microsoft.Azure.WebJobs.Extensions.Rpc/3.0.39": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZTC2+g7/zBqOLvCr9/g0eE08Z68RE8MT5IuC90q2JcM6it4Kqckc3TvR3SilzloDr1/9EOa1wvlxfC57o8bmWA==",
      "path": "microsoft.azure.webjobs.extensions.rpc/3.0.39",
      "hashPath": "microsoft.azure.webjobs.extensions.rpc.3.0.39.nupkg.sha512"
    },
    "Microsoft.Azure.WebJobs.Extensions.Storage.Queues/5.3.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fPYLLiJc445Y1Kg/BHqLWWlM2oNifEqi/pRjz/mudHP0uVRZPx+8NwULAYs5wGuzQCC3RZG0B2NC1BYz7nfDyQ==",
      "path": "microsoft.azure.webjobs.extensions.storage.queues/5.3.7",
      "hashPath": "microsoft.azure.webjobs.extensions.storage.queues.5.3.7.nupkg.sha512"
    },
    "Microsoft.Azure.WebJobs.Host.Storage/3.0.14": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1M9VzF4/skqaFezaNI6QUo5ftI1ifGAc6TQfbDdi94lUkUcnSnlBq/uBzx1P73SQgY9WzIE0KZn2+DOx6CL9Sg==",
      "path": "microsoft.azure.webjobs.host.storage/3.0.14",
      "hashPath": "microsoft.azure.webjobs.host.storage.3.0.14.nupkg.sha512"
    },
    "Microsoft.Azure.WebJobs.Rpc.Core/3.0.39": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sMPOTH6hlAuaiK3EYbf1SfYON8j+Hxl3IL7ZAJX51m9SI5RI0sUR7QPfiwIG0h4Z0BHpfybQXl0so07JbxBqyA==",
      "path": "microsoft.azure.webjobs.rpc.core/3.0.39",
      "hashPath": "microsoft.azure.webjobs.rpc.core.3.0.39.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3WA9q9yVqJp222P3x1wYIGDAkpjAku0TMUaaQV22g6L67AI0LdOIrVS7Ht2vJfLHGSPVuqN94vIr15qn+HEkHw==",
      "path": "microsoft.bcl.asyncinterfaces/8.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.8.0.0.nupkg.sha512"
    },
    "Microsoft.DotNet.PlatformAbstractions/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9KPDwvb/hLEVXYruVHVZ8BkebC8j17DmPb56LnqRF74HqSPLjCkrlFUjOtFpQPA2DeADBRTI/e69aCfRBfrhxw==",
      "path": "microsoft.dotnet.platformabstractions/2.1.0",
      "hashPath": "microsoft.dotnet.platformabstractions.2.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Azure/1.13.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AIP7ud1rcQTRfzgne5Jw0P+zjx8ojGawwRuBVrYWgA/a+TKW3CaoQK/sYUcrbxYSVv6FT8rSwTlMecC0MwEbOQ==",
      "path": "microsoft.extensions.azure/1.13.1",
      "hashPath": "microsoft.extensions.azure.1.13.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7IQhGK+wjyGrNsPBjJcZwWAr+Wf6D4+TwOptUt77bWtgNkiV8tDEbhFS+dDamtQFZ2X7kWG9m71iZQRj2x3zgQ==",
      "path": "microsoft.extensions.configuration.binder/8.0.2",
      "hashPath": "microsoft.extensions.configuration.binder.8.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EJzSNO9oaAXnTdtdNO6npPRsIIeZCBSNmdQ091VDO7fBiOtJAAeEq6dtrVXIi3ZyjC5XRSAtVvF8SzcneRHqKQ==",
      "path": "microsoft.extensions.configuration.fileextensions/8.0.1",
      "hashPath": "microsoft.extensions.configuration.fileextensions.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-L89DLNuimOghjV3tLx0ArFDwVEJD6+uGB3BMCMX01kaLzXkaXHb2021xOMl2QOxUxbdePKUZsUY7n2UUkycjRg==",
      "path": "microsoft.extensions.configuration.json/8.0.1",
      "hashPath": "microsoft.extensions.configuration.json.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.UserSecrets/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7tYqdPPpAK+3jO9d5LTuCK2VxrEdf85Ol4trUr6ds4jclBecadWZ/RyPCbNjfbN5iGTfUnD/h65TOQuqQv2c+A==",
      "path": "microsoft.extensions.configuration.usersecrets/8.0.1",
      "hashPath": "microsoft.extensions.configuration.usersecrets.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BmANAnR5Xd4Oqw7yQ75xOAYODybZQRzdeNucg7kS5wWKd2PNnMdYtJ2Vciy0QLylRmv42DGl5+AFL9izA6F1Rw==",
      "path": "microsoft.extensions.dependencyinjection/8.0.1",
      "hashPath": "microsoft.extensions.dependencyinjection.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3iE7UF7MQkCv1cxzCahz+Y/guQbTqieyxyaWKhrRO91itI9cOKO76OHeQDahqG4MmW5umr3CcCvGmK92lWNlbg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.2",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nS2XKqi+1A1umnYNLX2Fbm/XnzCxs5i+zXVJ3VC6r9t2z0NZr9FLnJN4VQpKigdcWH/iFTbMuX6M6WQJcTjVIg==",
      "path": "microsoft.extensions.dependencymodel/2.1.0",
      "hashPath": "microsoft.extensions.dependencymodel.2.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-doVPCUUCY7c6LhBsEfiy3W1bvS7Mi6LkfQMS8nlC22jZWNxBv8VO8bdfeyvpYFst6Kxqk7HBC6lytmEoBssvSQ==",
      "path": "microsoft.extensions.diagnostics/8.0.1",
      "hashPath": "microsoft.extensions.diagnostics.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.Abstractions/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-elH2vmwNmsXuKmUeMQ4YW9ldXiF+gSGDgg1vORksob5POnpaI6caj1Hu8zaYbEuibhqCoWg0YRWDazBY3zjBfg==",
      "path": "microsoft.extensions.diagnostics.abstractions/8.0.1",
      "hashPath": "microsoft.extensions.diagnostics.abstractions.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bP9EEkHBEfjgYiG8nUaXqMk/ujwJrffOkNPP7onpRMO8R+OUSESSP4xHkCAXgYZ1COP2Q9lXlU5gkMFh20gRuw==",
      "path": "microsoft.extensions.hosting/8.0.1",
      "hashPath": "microsoft.extensions.hosting.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nHwq9aPBdBPYXPti6wYEEfgXddfBrYC+CQLn+qISiwQq5tpfaqDZSKOJNxoe9rfQxGf1c+2wC/qWFe1QYJPYqw==",
      "path": "microsoft.extensions.hosting.abstractions/8.0.1",
      "hashPath": "microsoft.extensions.hosting.abstractions.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4x+pzsQEbqxhNf1QYRr5TDkLP9UsLT3A6MdRKDDEgrW7h1ljiEPgTNhKYUhNCCAaVpQECVQ+onA91PTPnIp6Lw==",
      "path": "microsoft.extensions.logging/8.0.1",
      "hashPath": "microsoft.extensions.logging.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/8.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dL0QGToTxggRLMYY4ZYX5AMwBb+byQBd/5dMiZE07Nv73o6I5Are3C7eQTh7K2+A4ct0PVISSr7TZANbiNb2yQ==",
      "path": "microsoft.extensions.logging.abstractions/8.0.3",
      "hashPath": "microsoft.extensions.logging.abstractions.8.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Configuration/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QWwTrsgOnJMmn+XUslm8D2H1n3PkP/u/v52FODtyBc/k4W9r3i2vcXXeeX/upnzllJYRRbrzVzT0OclfNJtBJA==",
      "path": "microsoft.extensions.logging.configuration/8.0.1",
      "hashPath": "microsoft.extensions.logging.configuration.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Console/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uzcg/5U2eLyn5LIKlERkdSxw6VPC1yydnOSQiRRWGBGN3kphq3iL4emORzrojScDmxRhv49gp5BI8U3Dz7y4iA==",
      "path": "microsoft.extensions.logging.console/8.0.1",
      "hashPath": "microsoft.extensions.logging.console.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Debug/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-B8hqNuYudC2RB+L/DI33uO4rf5by41fZVdcVL2oZj0UyoAZqnwTwYHp1KafoH4nkl1/23piNeybFFASaV2HkFg==",
      "path": "microsoft.extensions.logging.debug/8.0.1",
      "hashPath": "microsoft.extensions.logging.debug.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventLog/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZD1m4GXoxcZeDJIq8qePKj+QAWeQNO/OG8skvrOG8RQfxLp9MAKRoliTc27xanoNUzeqvX5HhS/I7c0BvwAYUg==",
      "path": "microsoft.extensions.logging.eventlog/8.0.1",
      "hashPath": "microsoft.extensions.logging.eventlog.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventSource/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YMXMAla6B6sEf/SnfZYTty633Ool3AH7KOw2LOaaEqwSo2piK4f7HMtzyc3CNiipDnq1fsUSuG5Oc7ZzpVy8WQ==",
      "path": "microsoft.extensions.logging.eventsource/8.0.1",
      "hashPath": "microsoft.extensions.logging.eventsource.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dWGKvhFybsaZpGmzkGCbNNwBD1rVlWzrZKANLW/CcbFJpCEceMCGzT7zZwHOGBCbwM0SzBuceMj5HN1LKV1QqA==",
      "path": "microsoft.extensions.options/8.0.2",
      "hashPath": "microsoft.extensions.options.8.0.2.nupkg.sha512"
    },
    "Microsoft.Identity.Client/4.78.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vZ50HE9INSN+Ew8pCgTm0t7wzxQTqozF9L4MAsl64etXz0Teo0dbUvjpVzqDHRs6m1Vn8mHF04fGaxXrIvGpsg==",
      "path": "microsoft.identity.client/4.78.0",
      "hashPath": "microsoft.identity.client.4.78.0.nupkg.sha512"
    },
    "Microsoft.Identity.Client.Extensions.Msal/4.78.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DYU9o+DrDQuyZxeq91GBA9eNqBvA3ZMkLzQpF7L9dTk6FcIBM1y1IHXWqiKXTvptPF7CZE59upbyUoa+FJ5eiA==",
      "path": "microsoft.identity.client.extensions.msal/4.78.0",
      "hashPath": "microsoft.identity.client.extensions.msal.4.78.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/8.14.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iwbCpSjD3ehfTwBhtSNEtKPK0ICun6ov7Ibx6ISNA9bfwIyzI2Siwyi9eJFCJBwxowK9xcA1mj+jBWiigeqgcQ==",
      "path": "microsoft.identitymodel.abstractions/8.14.0",
      "hashPath": "microsoft.identitymodel.abstractions.8.14.0.nupkg.sha512"
    },
    "Microsoft.NET.Sdk.Functions/4.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jDnf2TZ5JcBQY9BhI5hzRsbsu+EzJuz22GzmHmV9iGFFBraD3MaOTsoHxtS5kpd9qX3qCv7I7HuNjUSiH3nTZg==",
      "path": "microsoft.net.sdk.functions/4.6.0",
      "hashPath": "microsoft.net.sdk.functions.4.6.0.nupkg.sha512"
    },
    "ncrontab.signed/3.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-w+fVX+uCk3C0nR7BDjWAmUzDQPNAaBusTPljWehx/2cbBTxuKm81sCTebwRnJtHfS+38xbqF7NiiwPWjRMKiFQ==",
      "path": "ncrontab.signed/3.3.0",
      "hashPath": "ncrontab.signed.3.3.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ppPFpBcvxdsfUonNcvITKqLl3bqxWbDCZIzDWHzjpdAHRFfZe0Dw9HmA0+za13IdyrgJwpkDTDA9fHaxOrt20A==",
      "path": "newtonsoft.json/13.0.1",
      "hashPath": "newtonsoft.json.13.0.1.nupkg.sha512"
    },
    "Newtonsoft.Json.Bson/1.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5PYT/IqQ+UK31AmZiSS102R6EsTo+LGTSI8bp7WAUqDKaF4wHXD8U9u4WxTI1vc64tYi++8p3dk3WWNqPFgldw==",
      "path": "newtonsoft.json.bson/1.0.1",
      "hashPath": "newtonsoft.json.bson.1.0.1.nupkg.sha512"
    },
    "System.ClientModel/1.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AqRzhn0v29GGGLj/Z6gKq4lGNtvPHT4nHdG5PDJh9IfVjv/nYUVmX11hwwws1vDFeIAzrvmn0dPu8IjLtu6fAw==",
      "path": "system.clientmodel/1.8.0",
      "hashPath": "system.clientmodel.1.8.0.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-n1ZP7NM2Gkn/MgD8+eOT5MulMj6wfeQMNS2Pizvq5GHCZfjlFMXV2irQlQmJhwA2VABC57M0auudO89Iu2uRLg==",
      "path": "system.diagnostics.eventlog/8.0.1",
      "hashPath": "system.diagnostics.eventlog.8.0.1.nupkg.sha512"
    },
    "System.IO.Hashing/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Dy6ULPb2S0GmNndjKrEIpfibNsc8+FTOoZnqygtFDuyun8vWboQbfMpQtKUXpgTxokR5E4zFHETpNnGfeWY6NA==",
      "path": "system.io.hashing/10.0.1",
      "hashPath": "system.io.hashing.10.0.1.nupkg.sha512"
    },
    "System.Linq.Async/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0YhHcaroWpQ9UCot3Pizah7ryAzQhNvobLMSxeDIGmnXfkQn8u5owvpOH0K6EVB+z9L7u6Cc4W17Br/+jyttEQ==",
      "path": "system.linq.async/6.0.1",
      "hashPath": "system.linq.async.6.0.1.nupkg.sha512"
    },
    "System.Memory.Data/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BVYuec3jV23EMRDeR7Dr1/qhx7369dZzJ9IWy2xylvb4YfXsrUxspWc4UWYid/tj4zZK58uGZqn2WQiaDMhmAg==",
      "path": "system.memory.data/8.0.1",
      "hashPath": "system.memory.data.8.0.1.nupkg.sha512"
    },
    "System.Reactive.Compatibility/4.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ad2/TBOBV0/45pzccpbQj2vo3S85uipF/PfqkbQUnH0vOtBqrXd1eqWtky5YTXq/WIRU1HF62HFSOdXiNC+E4A==",
      "path": "system.reactive.compatibility/4.4.1",
      "hashPath": "system.reactive.compatibility.4.4.1.nupkg.sha512"
    },
    "System.Reactive.Core/4.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YQHJOt8hZvwFelIIfs19t8Jhz5P6NS1ZZccbVUuE1LFyoFZjaUecdYIYykgXzpyj5Rl40XC3xkyuuhHRaAln2w==",
      "path": "system.reactive.core/4.4.1",
      "hashPath": "system.reactive.core.4.4.1.nupkg.sha512"
    },
    "System.Reactive.Interfaces/4.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Pk++rL2lxe6yhBEzgc9eJWR57YxYxtAmcz9U0JdKyHEzTLqba3B7MhhYrpN2ToTPVRyJJzxMdPdLieIJvlsACg==",
      "path": "system.reactive.interfaces/4.4.1",
      "hashPath": "system.reactive.interfaces.4.4.1.nupkg.sha512"
    },
    "System.Reactive.Linq/4.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wyOVuUyHmPV667REPwcZjFjOlRLX6qSGVcXMye0qUqBAWFB3bu1RO1XLGWZTnf0d67DQHV69kw7tAtTh+4EYyQ==",
      "path": "system.reactive.linq/4.4.1",
      "hashPath": "system.reactive.linq.4.4.1.nupkg.sha512"
    },
    "System.Reactive.PlatformServices/4.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jVF40bEwEES1DpDxI8pRcVEkH/TztFCOSToMYIK6TNE5QojsQljfvZd6jaDG4jRZ9hkoMYyUbkeSDYG/1ldPDg==",
      "path": "system.reactive.platformservices/4.4.1",
      "hashPath": "system.reactive.platformservices.4.4.1.nupkg.sha512"
    },
    "System.Reactive.Providers/4.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-K9RDgMHsuceX8QTk5ALCgYpexA9qcMsIi4K97Eigqcz9hD6fa4Smrjy8F/m6YdVJZFsBGaZ3uwj+d0loAdMfbA==",
      "path": "system.reactive.providers/4.4.1",
      "hashPath": "system.reactive.providers.4.4.1.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wLBKzFnDCxP12VL9ANydSYhk59fC4cvOr9ypYQLPnAj48NQIhqnjdD2yhP8yEKyBJEjERWS9DisKL7rX5eU25Q==",
      "path": "system.security.cryptography.protecteddata/4.5.0",
      "hashPath": "system.security.cryptography.protecteddata.4.5.0.nupkg.sha512"
    },
    "WindowsAzure.Storage/9.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NooNF4glP6BO7U4dno/xSfiEVVIv6OFcFfisX24Us2CZa9NQR3TSVEj9eVUlM5rLat5H9CHxk6M/mNSIaq7Vrw==",
      "path": "windowsazure.storage/9.3.1",
      "hashPath": "windowsazure.storage.9.3.1.nupkg.sha512"
    },
    "System.Reactive.Reference/4.4.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}